[Background]=FOND-053.JPG
[Windows]=_blank
[Thumbs Prefix]=tn\tn_
[Title]=examples to use parameters [Height] [Valign] [View] [Cellspacing]
1exe-20.ini=ini file
english.ini=translation file
[Windows]=photo
[Thumbs Prefix]=
[Max/lign]=7
*
=The use of the parameters makes it possible to carry out singular effects#to make more pleasant album photo.#If this kind of effect requires much lines#of parameters it would be damage to deprive itself some... 
*
+[Valign]=
[Cellspacing]=0
-[View]=0
-[Cellspacing]=0
[valign]=
[Max/lign]=7
[View]=0
[Height]=54
videg.jpg=
[Height]=72
videg.jpg=
[Height]=97
videg.jpg=
[Height]=130
vide.jpg=
[Height]=97
vided.jpg=
[Height]=72
vided.jpg=
[Height]=54
vided.jpg=
[Cellspacing]=30
[Border]=5
[Height]=130